Subject: psychoanalysis

From: obesity <[email-masked]>
Date: Tue, 26 Dec 2006 12:54:31 +0100

Let's get serious about what all this means. You will find it easier to
sleep at night and get up in the morning. The easiest way to slow your
metabolism is to stop all forms of exercise. if they want to lose weight
all they have to do is not eat so much and do a little exercise where as
i literally can do nothing to change the way that i am!